.about {
	padding-bottom: 50px;
}

.about img {
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    max-width: 480px;
    max-height: 700px;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.about .words p {
	font-size: calc(1vw + 0.7rem);
	font-weight: 350;
}

.img-clicked {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}